@import url('flexslider.css');
@import url('https://www.caparo.com/_style/caparo16/762/css/overlay-nav.css');

#container-wrapper-defgh {
	display:none;
}

#container-c {
	background: #f8f8f8;
}

#container-wrapper-xy {
	clear:both;
}


.slider {
    background-repeat: no-repeat;
    background-position: left center;
    background-size: auto 100%;
    background-size: cover;
    background-color: #ffffff;
    max-height: 500px;
}

/* Video */

/*.flex-control-nav {
	z-index: 2;
}

.container-6 {
	position: absolute;
	top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.container-6 p {
	display: none;
}

.slider #block {
    z-index: 1;
    overflow: hidden;
    margin-bottom: 40px;
}*/


#section-b-wrapper {
    text-align: center;
    padding: 32px 20% 20px;
    letter-spacing: 1px;
}

#section-b-wrapper p {
    font-family: 'Circular Std Book', Arial, Helvetica, sans-serif !important;
    font-size: 20px;
    font-size: 2.0rem;
    line-height: 28px;
    line-height: 2.8rem;
}

    #section-b-wrapper h3,
    #section-b-wrapper p {
        max-width: 840px;
        margin-left: auto;
        margin-right: auto;
    }


#section-c-wrapper {
    text-align:center;
    letter-spacing:1px;
}

.division-region-list {
    /*padding-bottom:50px;*/
    padding: 0 8% 115px 8%;
}

.division-region {
    width:22.3%;
    height:auto;
    display:inline-block;
    vertical-align:middle;
    font-family:Karla, Arial, Helvetica, sans-serif !important;
    /*padding-left: 10px;
    padding-right: 10px;*/
    padding-top:20px;
    /*padding-bottom:20px;*/
    padding-left:3.5%;
}

.division-region:first-child {    
    padding-left:0;
}

span.division-region-name {
    height:35px;
    display:block;
    border-bottom:2px solid #ff9c00;
    text-transform:uppercase;
    font-weight:bold;
}

.sub-division-list {
    width:100%;
    height:60px;
    display:block;
    font-size:12px;
    padding-top: 15px;
    padding-bottom: 10px;
}

/*.sub-division-list.first li.after-first {
    border-left:1px solid black;
}*/


.sub-division {
    width:auto;
    display:inline-block;
    font-size:15px;    
    line-height: 15px;
    vertical-align:middle;
    margin: 5px 0;
    letter-spacing: .5px;
}

.division-region-list > li:not(:first-child) > ul li:not(:last-child):after{
    content: "|";
    margin-left: 8px;
    /*margin-right: 8px;*/    
}

.division-region-list > li:first-child > ul li:not(:first-child):before{
    content: "|";
    margin-left: 8px;
    margin-right: 8px;    
}

/*.sub-division-list li:not(:last-child):after{
    content: "|";
    margin-left: 10px;
    margin-right: 10px;    
}*/

/* .division-image {
    height: 200px;
} */

.division-region img {
    width:100%;
    height:auto;
}

/* .division-region-na .division-image {
    background:url(../grfx/png/homepage-northamerica.png) no-repeat;
    background-size: cover;
}

.division-region-india .division-image {
    background:url(../grfx/png/homepage-india.png) no-repeat;
    background-size: cover;
}

.division-region-dubai .division-image {
    background:url(../grfx/png/homepage-dubai.png) no-repeat;
    background-size: cover;
}

.division-region-uk .division-image {
    background:url(../grfx/png/homepage-uk.png) no-repeat;
    background-size: cover;
} */


				
/* Flexslider */
.container-0 {
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    color: #fff;
    text-align: center;
    display: table;
    height: 500px;
    margin-top: -250px;
	z-index: 2;
}

.container-0 p {
    font-weight: 100;
	width:100%;
	height: 500px;
    display: table-cell;
    text-align: left;
    padding: 0 45% 0 8%;
    vertical-align: middle;
    font-size: 45px; font-size: 4.5rem;
    line-height: 55px; line-height: 5.5rem;
	color:#fff;
	font-family:'Circular Std Medium', Arial, Helvetica, sans-serif !important;
}

.flex-control-paging li a {
    width: 10px;
    height: 10px;
    border-radius:50%;
}
.flexslider .slides img {
    margin-left: auto;
    margin-right: auto;
    max-width: 1400px;
}
.container-slide {
    background-color: #000;
}

/*.container-0 p .small {
	display:block;
	clear:both;
	font-size: 16px; font-size: 1.6rem;
	line-height:26px; line-height:2.6rem;
	margin-bottom:20px;
	margin-top:20px;
	font-family:'Raleway', Arial, Helvetica, sans-serif;
	font-weight:normal;
	text-transform:none;
}

.container-0 p a.more-link {
    color: #fff;
    text-transform: uppercase;
    font-family: 'Montserrat', Arial, Helvetica, sans-serif;
    letter-spacing: 2px;
    font-size: 12px;
    font-size: 1.2rem;
    padding-right: 30px;
    background: url('../grfx/png/arrow-white.png') no-repeat right 10px center;
    background-image: url('../grfx/svg/arrow-white.svg'), none;
    background-size: 6px;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    display: inline-block;
    clear: both;
}

.container-0 p a.more-link:hover {
	color: #fff !important;
    background-position: right center;
    opacity: 0.7;
}*/
.container-0 p img {
    width: auto !important;
    height: auto !important;
    max-width: 100% !important;
    min-width: inherit !important;
    min-height: inherit !important;
    max-height: 100% !important;
}

/* Custom Style */

/*li.qlik-tour p {
    max-width: 1200px;
	display:inline-block;
	padding:0;
}

@media screen and (max-width: 768px), screen and (max-device-width: 768px) and (orientation: portrait) {
	
	li.qlik-tour .slider-image img {
		float:right;
	}
	
	li.qlik-tour p {
		display:table-cell;
		padding:120px 20px 0 20px;
	}
		
	li.qlik-tour p img {
		max-height: 200px !important;
	}
	
}

@media screen and (max-width: 568px), screen and (max-device-width: 568px) and (orientation : portrait) {
	
	li.qlik-tour .slider-image img {
		float:left;
	}
	
}*/

@media screen and (max-width: 768px) and (min-width: 1px), screen and (max-device-width: 768px) and (orientation : portrait) {
    #site-wrapper {
        min-width:initial;
        max-width:initial
    }

    .division-region {
        width: 45% !important;
    }

    #section-b-wrapper {

    }

    #section-c-wrapper {
        width:90%;
        margin-left:auto;
        margin-right:auto;
    }

    .division-region-list {
        padding: 0 0 50px 0;
    }
    
    .division-region {  
        margin-left: 2.5%;
        margin-right: 2.5%;
        padding-left:0;
    }
}


@media screen and (max-width: 568px) and (min-width: 1px), screen and (max-device-width: 568px) and (orientation : portrait) {
    #site-wrapper {
        min-width:initial;
        max-width:initial
    }

    .division-region {
        width: 100% !important;
    }

    #section-b-wrapper {

    }

    #section-c-wrapper {
        width:95%;
        margin-left:auto;
        margin-right:auto;
    }

    .division-region {
        padding-left: 0px;
        padding-right: 0px;
    }
}
